header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shining Tears
  repository: kara.moe
  conditions:
    tagPresence:
      - c8e4c482-1d04-4aad-b79f-59627163433c
      - 0a60f56b-f024-462f-8678-b05405b2c13f
  actions:
    addTag:
      - tid: 411bb814-a6d1-43cc-9596-6ad3c9a3c9c1
        type: 18
